<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["karigar"]) {
    $karigar = $_REQUEST["karigar"];

    $mown1 = mysqli_query($conn, "SELECT acnum FROM `accmast` where accode = '$karigar'") or die(mysqli_error($conn));

    $trow1 = mysqli_fetch_array($mown1);
    $acnum = $trow1['acnum'];
    echo "$acnum";
}
?>
